﻿@charset "utf-8";
/* CSS Document */
/*default page set for TS25*/
.dhotpro{display:flex; flex-wrap:wrap;}
#container{display:flex; width:100%; justify-content: center; flex-direction: column;}
#container .pgwid{display:flex; flex-wrap: wrap; max-width:1200px; width:100%; justify-content: space-between;}
/*.centerblk{width:calc(100% - 500px); order:2;}
.leftblk{width:225px; order:1;}
.rightblk{width:225px; order:3;}*/



.dtit{color:#000; letter-spacing:2px; margin:0px 0 30px 0;}
.dtit::before{background:none;}
.dtit::after{content:""; width:100%; height:1px; background:linear-gradient(90deg,rgba(230,230,230,1),rgba(230,230,230,0),rgba(230,230,230,0),rgba(230,230,230,1)); display: block; position:absolute; bottom:auto; top:50%; left:50%; transform:translateX(-50%);}

/*Df326-for news */
.Df326 {padding:30px 2%;}
.Df326 .page{background:#fff; border-radius:1em; border:3px solid #993333; padding:0; overflow: hidden;}
.Df326 .dtit{background:#993333; color:#fff; margin:0; padding:3px; font-weight:500;}
.Df326 .dtit::before,.Df326 .dtit::after{display:none;}
.Df326 .list .frm{border-bottom:2px dotted #ccc;}
.Df326 .list .frm section{display:flex; flex-wrap:nowrap; width:100%; justify-content: space-between; flex-direction: row; align-items: center;}
.Df326 .list h3.subject{font-weight:400; font-size:14px; width:calc(100% - 7em); order:2;}

.Df893{background:#f6f4f4; padding:15px;}
.Df893 .list .frm .subject span{display:block; width:100%; background:#993333; color:#fff; text-align:center; border-radius:1em; font-size:18px; letter-spacing: 1px; padding:5px; font-weight:700;}
.Df893 .list .frm .subject{font-size:15px; color:#000; font-weight:400;}
.Df893 .list .frm:hover .subject{color:#993333;}
/*Df400-for new product */
.Df400{padding:30px 0;}
.Df400 .list .frm{border-radius:5px; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.3); overflow:hidden;}
.Df400 .list .frm section{text-align:center; padding:10px 5px; color:#000;}
.Df400 .list .frm .subject{font-size:15px; color:#000;}
.Df400 .list .frm .innerhtml{display:inline; width:auto; float:none; padding-left:5px;}
@media screen and (max-width:767px){/*phone*/
.Df400 .list{width:50% !important;}
}
/*Df271-for hot product*/
.Df271{padding:30px 0;}
.Df271 .list .frm{border-radius:5px; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.3); overflow:hidden;}
.Df271 .list .frm section{text-align:center; padding:10px 5px; color:#000;}
.Df271 .list .frm .subject{font-size:15px; color:#000;}
.Df271 .list .frm .innerhtml{display:inline; width:auto; float:none; padding-left:5px;}
@media screen and (max-width:767px){/*phone*/
.Df271 .list{width:50% !important;}
}

@media screen and (max-width:960px){/*desktop-small pad*/
.centerblk{width:calc(100% - 360px); padding:0 5px;}
.centerblk .page{padding:0;}
.leftblk{width:180px; order:1;}
.rightblk{width:180px; order:3;}
}

.Df893 .list .frm .subject span{font-size:16px;}
.Df893 .list .frm .subject{font-size:14px;}

@media screen and (max-width:767px){/*phone*/
.centerblk{width:100%;}
.leftblk,.rightblk{display:none;}
.Df326{padding:10px;}

}
/*=====================default page set end=====================*/
.product .main .list h3.subject{font-size:15px; color:#000;}
.product .main .list .frm{border:1px solid #ccc;}
@media screen and (max-width:767px){/*phone*/
.product .main .list{width:50%;}
	
}
.news .page{max-width:1000px;}
.news .main .list{width:100%; padding:0;}
.news .main .list .frm{flex-wrap: wrap; padding:10px; border-bottom:1px dotted #ccc; cursor: pointer; width:100%;}
.news .main .list .frm:hover{background:#efefef;}
.news .main .list .frm section{width:100%; display:flex; flex-direction:row; }
.news .main .list h3.subject{width:calc(100% - 7em); padding:0; font-size:16px;}
.news .main .list .path{width:7em; margin:0; font-size:14px;}
.news .main .list .more{width:4em;}
.qa td:nth-of-type(1){font-size:20px; font-weight:700; width:30px;}
.qa a{color:#000;}
.qa .ans{font-size:16px; line-height:1.4em; font-weight:300;}
.contact .page{display:flex; flex-wrap: wrap;}
.contact .side{align-content:flex-start; width:400px;}
@media screen and (max-width:767px){/*phone*/
.contact .side{order:2; width:100%;}

}
/*A0501*/
.A0501 .main .list .frm{background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1);}
.A0501 .main .list .innerhtml{padding-left:30px; border-top:1px solid #ccc;}
/*Contact4*/
.Contact4{padding-bottom:0;}
.Contact4 .gmap .page{max-width:100%; width:100%;}
/*QALayout*/
.QALayout .main .list h3.subject{text-indent:-30px; margin-left:30px;}